
.value li font b {
    color: #f00;
}

form#co-shipping-method-form table.table-checkout-shipping-method tbody tr.row:last-child {
    display: none;
}
form#co-shipping-method-form fieldset.fieldset.rate dl.items.methods .field.choice.item:nth-child(2) {
    display: none;
}



/*R.K*/
.top_banner {background-color: #dc092f;color: #fff;padding: 10px 0;text-align: center;}
.top_banner p { margin: 0;font-size: 15px;font-weight: 600;}
.top_banner strong {font-size: 20px;color:#fff;}

@media only screen and (max-width:1024px) {
.top_banner strong {font-size: 17px;}
.top_banner p br { display: none; }
}

@media only screen and (min-width: 768px) and (max-width:1024px) {
.support + .row .tool-topsearch.toggle-tab-mobile.col-sm-7 {
    width: 75%;
}
.support + .row .content-cart.col-sm-5.col-md-4 {
    width: 25%;
}
.mst-searchautocomplete__autocomplete {
    width: 100% !important;
    min-width: 100% !important;
}

}

@media only screen and (max-width:767px) {
.header .form-search .catalogsearch-box {width: 40%;}
.header .form-search .catalogsearch input.input-text {width: 60%;}
}
@media only screen and (max-width:320px) {
.header .form-search .catalogsearch-box {width: 47%;}
.header .form-search .catalogsearch input.input-text {width: 53%;}
}


body.learning-template-default.single.single-learning.postid-755 table {
    overflow-x: auto;
    display: block;
}
body.learning-template-default.single.single-learning.postid-755 .entry-content > div {
    height: 200px !important;
}
span.class_price_range {
    font-size: 2rem;
    text-decoration: line-through;
    color: #b7b7b7;
}
span.price-label-new {
    font-size: 2.2rem;
    padding: 0 5px;
    color: #1265a3;
}
.product-info-main .price-box .price-wrapper .price {font-size: 2.4rem;}
.msrp_class {
    text-decoration: line-through;
}
.catalog-product-view .msrp_class { display: none; }
.products-grid .slick-slide .price-box .msrp_class + .price-final_price {padding-top: 0;}
.products-grid .slick-slide .price-box .price-final_price {padding-top: 24px;}
.category-products .price-box .price-final_price .price-wrapper .msrp_class + .price {padding-top: 0;}
.category-products .price-box .price-final_price .price-wrapper > .price {padding-top: 24px;display: block;}
input#authnetcim-save + label.label span {
    display: none;
}
/*#authnetcim-form-cc #authnetcim-cc-type-cvv-div + .field:last-of-type {display: none;}
*/
div#authnetcim-cc-type-exp-div + div#authnetcim-cc-type-cvv-div + div.field {display: none;}
#authnetcim-card-id option:not(:first-child) {display: none;}